[general]
  protocol = "http"
  domain = "localhost"
  private_port = 8080

[ssl]
  handle_ssl = false

[admin]
  username = "server-admin"
  first_time_setup_otp = "Example otp password"
  profiling_password = ""
  allow_registration = true

[webauthn]
  display_name = "Linstrom"

[storage]
  host = "localhost"
  username = "linstrom"
  password = "linstrom"
  db_name = "linstrom"
  port = 5432
  ssl_mode = "disable"
  time_zone = "Europe/Berlin"
  max_in_memory_cache_size = 1000000
  max_in_memory_cache_ttl = 5
  max_reconnect_attempts = 3

[mail]
  host = "localhost"
  port = 587
  username = "linstrom"
  password = "linstrom"

[self]
  server_actor_display_name = "Server actor"
  server_display_name = "Linstrom"

[s3]
  key_id = "GK458f9d7315fc6c9686c41045"
  secret = "b6d1c8ec97052b8a40ae953de34f336170d85554fbe7875acce0ff51464724ee"
  region = "garage"
  endpoint = "http://localhost:3900"
  use_ssl = false
  bucket_name = "linstrom-bucket"

[experimental]
  use_ed25519_keys = false
